#form {
  display: flex;
  justify-content: center;
  margin-top: 80px;
  color: $second;

  .form-wrapper {
    width: 220px;
    padding: 15px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    background-color: $first;
    border-radius: 2px;

    h1,
    p {
      padding: 10px;
      margin: 5px;
    }

    ul {
      list-style: none;
      padding: 5px;
      margin: 0;
      color: $error;
    }

    a {
      color: $black;
    }

    .field-wrapper {
      display: flex;
      flex-direction: column;
      align-items: start;
      padding: 10px;

      label {
        margin: 5px;
      }

      input {
        width: 170px;
        padding: 5px;
        margin: 5px;
      }
    }

    .form-button {
      padding: 8px;
      margin: 15px;
      font-size: 16px;
      font-family: 'Roboto', sans-serif;
      color: white;
      background-color: $second;
      border: 2px solid $second;
      border-radius: 2px;
      transition: 350ms ease;

      &:hover,
      &:focus {
        color: $second;
        background-color: $white;
      }
    }
  }
}
